aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/ebuild/utils/unmerge_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/ebuild/utils/unmerge_TEST_setup.sh')
-rwxr-xr-x0.8.0/ebuild/utils/unmerge_TEST_setup.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/0.8.0/ebuild/utils/unmerge_TEST_setup.sh b/0.8.0/ebuild/utils/unmerge_TEST_setup.sh
new file mode 100755
index 000000000..158e2ae9d
--- /dev/null
+++ b/0.8.0/ebuild/utils/unmerge_TEST_setup.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir -p unmerge_TEST_dir/{empty_src,empty_dst} || exit 2
+
+mkdir -p unmerge_TEST_dir/{files_src,files_dst} || exit 3
+echo "file one" > unmerge_TEST_dir/files_src/one
+echo "file two" > unmerge_TEST_dir/files_src/two